/*新闻*/
#siteblocks-setting-wrap-CdAkafGJcWvt .Article_Container_2019531 .artwaterfall-article-box .artwaterfall-titless {
	display:none !important;
}
#siteblocks-setting-wrap-CdAkafGJcWvt .Article_Container_2019531 .artwaterfall-btn .artwaterfall-btn-text {
	text-transform:capitalize !important;
}
#siteblocks-setting-wrap-CdAkafGJcWvt .Article_Container_2019531 .artwaterfall-btn .artwaterfall-btn-text {
	color:rgb(0,80,155) !important;
}
/*内页优势*/
#outerContainer_1765950474947 .sitewidget-graphicNew-20251217134932 {
	height:220px !important;
}
#component_GtpuPAvzIGJE > DIV {
	height:220px !important;
}
#component_yZKauUvzdwpj > DIV {
	height:220px !important;
}
#component_BaUuFpQoegwj > DIV {
	height:280px !important;
}
#component_CPUkapQJzLyt > DIV {
	height:280px !important;
}
#component_uUpkuKGodHBt > DIV {
	height:280px !important;
}


/*support*/
#location_GkpaPAGJdRmt > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}

/*support*/
#location_GkpaPAGJdRmt > DIV > UL > LI:nth-child(1) > DIV:nth-child(5) > DIV {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:9 !important;
}
#location_GkpaPAGJdRmt > DIV > UL > LI:nth-child(2) > DIV:nth-child(5) > DIV {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:9 !important;
	white-space:normal !important;
}
#location_GkpaPAGJdRmt > DIV > UL > LI:nth-child(3) > DIV:nth-child(5) > DIV {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:9 !important;
}
/*产品详情*/
#masterslider_pBAuFUbeMkYj > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV {
	width:500px !important;
	height:500px !important;
}
/*手机新闻*/
@media screen and (max-width:500px) {
	#column_1765884356105 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_ATUFuplJoVrj > DIV > DIV > DIV > A {
	padding-left:20px !important;
}
}
/*手机优势*/
@media screen and (max-width:500px) {
	#component_ATfuaAQonKOZ > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_wNUkapGzoWOZ {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#component_wNUkapGzoWOZ > DIV > DIV > DIV > A {
	padding-left:20px !important;
}
#component_wNUkapGzoWOZ > DIV > DIV {
	margin-left:20px !important;
}
#component_tgKauUGJSplE > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_ubAaPKQJnVqO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_qgpPuUlJnBrj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}
/*产品*/